@charset "gb2312";/* CSS DocumentQQ:380608331 */
/*
Project name:x
Time:2013.5.20-8.1
Webcss Design:Leqihua 
Email:380608331@qq.com
*/

.c,.c2,.c5,.c10,.c17,.c15{clear:both;overflow:hidden;}
*{padding:0px;margin:0;}div,ul,ol,form,img,b,i,em,tt,p{margin:0;padding:0;font-style:normal}li{list-style:none;}h1,h2,h3,h4,h5,h6,h7{font-size:12px;font-weight:normal;}img{border:0px;}.l{float:left}.r{float:right}.f14{font-size:14px; }
.c{height:1px;}.c2{height:2px;}.c5{height:5px;}.c10{height:10px;}.c15{height:15px;}.c17{height:17px;}
body{margin:0;font-size:12px;color:#333;text-align:center;/*word-break:break-all; */background:#fff url(../2013xwwimages/bg.jpg); font-family:Arial; line-height:22px;}
.line{ border-bottom:1px solid #ccc;}
.bor{border:1px solid #ccc; padding:1px}.bor2{border:2px solid #ccc;}.posR{position:relative;}.posA{position:absolute;}

/* ============main============= */
.box_bg{width:1000px;margin:0px auto; font-family:"宋体";border:0px solid #ccc; background: url(../2013xwwimages/bg_x.png) repeat-y  -1px ;}
.box{width:981px;margin:0px auto; font-family:"宋体"; border-right:1px #fff  solid;}






.footNav{ padding:22px 0px;}
.footNav a:link{ margin:0px 4px;}
.footNav span{ margin:0px 4px;}
.search{ border:2px solid #0079cc;padding-left:5px;color:#999;height:22px; line-height:22px; float:left; width:198px;border-right:0px solid #0079cc;}
.searchBtn{float:right;}
.searchbt{margin-left:-28px;}
.jwxw{ background: url(../2013xwwimages/jwxw.jpg) no-repeat 70px; font-weight:bold; font-size:14px; color:#1a89dc;}

.video{text-align:center;margin: 0px auto;}
.left {float:left;width:230px;border:0px dashed #CCC; padding-left:9px;}
.main {float:right;width:680px;border:0px dashed #CCC;}
.right{float:right;width:730px;border:0px solid #CCC;overflow: hidden;}


.next{ text-align:center; padding-top:10px}
.place{text-align:left; line-height:30px;}
.ft{ padding-top:5px; font-family:Arial;line-height:30px;}
/* ============pageBody============= */
.pageBody {margin:0px auto; text-align:left;}


.Lbor{ border:1px #becddb solid; background: #fff;}
.Lnav{ background:url(../2013xwwimages/lnav.jpg); height:31px; color:#fff; font-family:"黑体";font-weight:bold;padding-left:15px; line-height:31px; font-size:15px;}
.Lnav2{ background:url(../2013xwwimages/lnav2.jpg); height:34px; color:#fff; font-family:"黑体"; font-weight:bold;padding-left:30px; line-height:34px;font-size:16px;}
.w375Nav{ background: url(../2013xwwimages/w375Nav.jpg); height:34px; line-height:34px; padding-left:32px; color:#fff; font-family:"黑体"; font-size:15px;font-weight:bold;}
.NavW722{ background:url(../2013xwwimages/NavW722.jpg) no-repeat; height:34px; line-height:34px; padding-left:32px; color:#fff; font-family:"黑体"; font-weight:bold; font-size:15px; text-align:left;}
.Lcon{ padding:8px;}
.Lxwbl ul{ background:url(../2013xwwimages/line_x.jpg) no-repeat bottom center; height:50px; padding:8px; padding-bottom:0px; padding-right:0px;}
.Lxwbl .img{ float:left;}
.blueNav{ background:url(../2013xwwimages/blueNavbg.jpg) repeat-x left top;line-height:34px;padding-left:10px;height:35px; border:1px solid #74a9db;border-bottom:0px; margin-bottom:1px;}

.w723{ width:723px; margin:0 auto; padding-right:10px;}
.w376{ width:376px; border:1px solid #c0cfdc;}
.w334{ width:334px; border:1px solid #c0cfdc;}
.newsLk{ padding:9px;}
.newsLk2{ padding:9px; height:200px; text-align:left;}
.newsLk3{ padding:9px; height:122px; text-align:left;}
.pic175 li{ width:182px; float:left; height:45px; text-align:left;margin-bottom:2px;}
.pic140 li{ width:140px; float:left; height:50px; text-align:left; margin-right:3px; margin-bottom:5px;}

.pic55 li{ width:182px; float:left; height:20px; text-align:left;margin-bottom:2px; line-height：20px;}

.Lkcom{ padding:15px;}
.Navbbq ul{ background:url(../2013xwwimages/bbbg.jpg) no-repeat top center; height:55px;}
.Navbbq li{ float:left; text-align:center;padding-top:25px;font-size:15px; font-family:"黑体"; line-height:34px;font-weight:bold;color:#191919;cursor:pointer;}
.Navbbq .current{color:#7c7e81;line-height:34px; color:#3983c4;cursor:pointer;}

.Navbbq li{ float:left; text-align:center;padding-top:25px;font-size:15px; font-family:"黑体"; line-height:34px;font-weight:bold;color:#191919;cursor:pointer;}
.Navbbq .current{color:#7c7e81;line-height:34px; color:#3983c4;cursor:pointer;}

.Navbbq li,.Navbbq li a:link,.Navbbq li a:visited,.Navbbq li a:hover{color:#191919;text-decoration:none;}
.Navbbq .current,.Navbbq .current,.Navbbq .current a:visited,.Navbbq .current a:hover{color:#7c7e81;line-height:34px; color:#3983c4;text-decoration:none;}




.Navbbq2 ul{ background:url(../2013xwwimages/bbbg2.jpg) no-repeat top center; height:55px;}
.Navbbq2 li{ float:left; text-align:center;padding-top:35px;font-size:15px; font-family:"黑体"; line-height:18px;font-weight:bold;color:#333333;cursor:pointer;}
.Navbbq2 .current{color:#7c7e81;line-height:18px; color:#ff6600;cursor:pointer;}

.newsNav li{ background:url(../2013xwwimages/newsbg.jpg); height:30px; line-height:30px; color:#5a5a5a; float:left; width:110px; text-align:center; font-family:"黑体"; font-size:15px; font-weight:bold;cursor:pointer; border-left:1px #6cace9 solid;}
.newsNav {  height:30px; }
.newsNav .current{color:#7c7e81;line-height:30px; background:none;  color:#3983c4;cursor:pointer;}

.newsNav2 li{ background:url(../2013xwwimages/newsbg.jpg); height:30px; line-height:30px; color:#5a5a5a; float:left; width:89px; text-align:center; font-family:"黑体"; font-size:15px; font-weight:bold;cursor:pointer; border-right:1px #6cace9 solid;}
.newsNav2 {  height:30px; }
.newsNav2 .current{color:#7c7e81;line-height:30px; background:none;  color:#3983c4;cursor:pointer;}

.newsNav3 li{ background:url(../2013xwwimages/newsbg.jpg); height:30px; line-height:30px; color:#5a5a5a; float:left; width:120px; text-align:center; font-family:"黑体"; font-size:15px; font-weight:bold;cursor:pointer; border-right:1px #6cace9 solid;}
.newsNav3 {  height:30px; }
.newsNav3 .current{color:#7c7e81;line-height:30px; background:none;  color:#3983c4;cursor:pointer;}


.Inew{ padding-right:10px}
.InewNav { background:url(../2013xwwimages/inewNavbg.jpg) no-repeat left ; height:40px; padding-left:77px; }
.InewNav li{ color:#5a5a5a ; font-size:15px; font-family:"黑体"; float:left; font-weight:bold; background:url(../2013xwwimages/Inavmid.jpg) no-repeat 100px 10px ; width:90px; text-align:center; width:101px; cursor:pointer; line-height:40px}
.InewNav .current{color:#1a89dc; background:url(../2013xwwimages/inewNav.jpg) no-repeat 0px ; cursor:pointer;line-height:40px}
.InewList{ border:1px solid #ccc; border-top:0px; padding:4px;  }/* background: url(../2013xwwimages/m.jpg);  */
.InewList .pic{ float:left; width:314px; padding-left:5px;overflow:hidden;}
.InewList ul{ padding-left:8px; float:right; padding-right:10px; width:362px; overflow:hidden;}
.InewCon{ border:1px solid #ccc; border-top:0px; overflow:hidden;}/* background: url(../2013xwwimages/m.jpg);  */
.sjTabComtj{ padding-left:20px; padding-bottom:15px; height:41px;*height:38px}
.sjTabComtj li{ float:left;width:226px;}


.NavW719{ background:url(../2013xwwimages/navW719.jpg) no-repeat left; height:33px; padding-left:40px; line-height:33px; color:#5a5a5a ; font-size:15px; font-family:"黑体";  font-weight:bold;}
.tjbg{ background: url(../2013xwwimages/tqx.jpg); height:73px; color:#fff;}
.pgpsjg{ background:url(../2013xwwimages/pubg.jpg) no-repeat;line-height:31px; height:31px; overflow:hidden;}
.pgpsjg .title3{ font-size:14px;color:#497544; line-height:31px; text-indent:7px;}



.w348List { float:left; width:340px; padding-left:5px;}
.w348List .title2{ font-size:14px; color:#1a89dc;  line-height:24px;  background:url(../2013xwwimages/jwxw.jpg) no-repeat 340px ; text-indent:7px; font-weight:bold; width:40px;}
.w348List .title3{ font-size:14px; color:#1a89dc; height:24px; background:url(../2013xwwimages/jwxw.jpg) no-repeat 111px; text-indent:7px; font-weight:bold;}
.w348List h3{ width:157PX; float:left; line-height:19px; background:#e3e3e3; text-indent:8px; margin-bottom:8px; height:19px; overflow:hidden;}
/*.w348List .aybg{ background:url(../2013xwwimages/ff.jpg) no-repeat 162px top;  padding-left:10px}*/


/* ====数据中心 ==== */
.sjTabNav{ background:url(../2013xwwimages/sjTabNav.jpg); height:31px; line-height:31px;cursor:pointer;}
.sjTabNav li{ float:left; padding:0 20px; border-right:1px solid #bfe3ef; }
.sjTabNav .current{color:#7c7e81;background:url(../2013xwwimages/sjTabNav2.jpg); font-weight:bold; color:#3983c4;cursor:pointer;}
.sjTabCom{ padding:15px; height:62px;*height:57px}
.sjTabCom li{ float:left;width:226px;}
/* ====焦点 ==== */
.div_xixi {BACKGROUND: #fff; MARGIN: 0px auto; WIDTH: 729px; POSITION: relative; HEIGHT:225px}
.div_jimg {	MARGIN: 0px; WIDTH: 515px; HEIGHT: 215px}
.div_jimg #a_jimg {DISPLAY: block; WIDTH:515px; HEIGHT: 215px}
.div_jimg #bigimg { PADDING-RIGHT: 0px;  PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px;  WIDTH: 515px; PADDING-TOP: 0px; border:0px; HEIGHT: 215px}
.div_jimg .ul_jimg {PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; RIGHT: 0px; BACKGROUND: url(../2013xwwimages/bg_j04.png) repeat-y right top; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 213px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 0px; HEIGHT: 215px}
.div_jimg .ul_jimg LI {DISPLAY: inline; FLOAT: right; OVERFLOW: hidden; WIDTH: 212px; CURSOR: pointer; WORD-BREAK: break-all; TEXT-INDENT: 15px; WHITE-SPACE: nowrap; HEIGHT:43px; TEXT-OVERFLOW: ellipsis; line-height:43px; }
.div_jimg .ul_jimg A {POSITION: relative}
.div_jimg .ul_jimg .on {background-image:url(../2013xwwimages/bg_j05.png)!important;BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../2013xwwimages/bg_j05.png',sizingMethod='scale'); WIDTH: 213px; COLOR: #fff; TEXT-INDENT: 15px; POSITION: static;HEIGHT:47px;}
.div_jimg .ul_jimg .on A {COLOR: #fff}


/* ===== 深化改革 ===== */
.shggbg{ background:#f6fafb url(../2013xwwimages/shgg_bg.jpg) repeat-x}
.hggbox{width:997px;margin:0px auto; font-family:"宋体"; text-align:left; }
.pageBody_zt{border:1px solid #ccc; background:#f6fafb}
.shggnav{ background:url(../2013xwwimages/shggnav.jpg); height:39px; text-align:left;}
.w622{ float:left; width:622px; padding-left:10px}
.gtgz{float:right;padding-right:10px;line-height: 24px;	}
.xczj { padding-top:10px;}
.xczj li{ float:left; width:307px;}
.ggjd{ padding:18px;}
.ggld{ background:#eaeded;}
.ggld .com{ padding:10px;}
.footNav_zt{ text-align:center; background:#840000 url(footNav_ztbg.jpg); height:97px; padding-top:20px;}
.ggss .com{ padding:10px 0}
.ggrc li{ float:left; width:315px; padding-top:25px; padding-right:3px;}
.ggrc .text{ float:right; width:200px;}
.cdyy .text{ float:left; width:620px;padding:10px; padding-top:15px;word-break:keep-all;}
.cdyy{ background:#eaeded; height:69px; }
.zjjcz { padding:16px; padding-right:10px}

.zjjcz li{ float:left; width:460px;padding-right:23px;}
.zjjcz h1{ padding-bottom:10px}
.zjjcz .text{ float:right; width:351px; color:#666}
.dyW298{ width:298px; padding:5px 19px;}
.dyW298 li{ line-height:25px;}




/* ====新闻动态 ==== */
.leftW284{ float:left; width:284px;padding-left:9px;}
.w666{ width:666px; padding-right:10px}

.newList { text-align:left; padding:15px;}
.newList li{ padding:7px 0; text-align:left; border-bottom:1px  dotted #ccc;}
.ztcon { padding:10px; padding-bottom:0px;padding-top:18px; padding-left:15px;}
.ztcon li{ height:53px; padding-bottom:15px;}
.ztcon .pic{ float:left; width:56px; overflow:hidden;}
.ztcon .tex{ float:right; width:189px; line-height:18px;}
.ztcon .tex h2{ font-weight:bold; line-height:15px;}


.zdgzpt{padding-bottom:0px;padding-top:18px;padding-left:0px;}
.zdgzpt ul{ width:160px; float:left; border-right:1px dotted #ccc;padding-right:0px;padding-left:0px}
.zdgzpt li{ height:40px; padding-bottom:5px; }
.zdgzpt .pic{ float:left; width:28px; height:40px; overflow:hidden;}
.zdgzpt .tex{ float:right; width:126px; line-height:18px; padding-top:9px;}


.xwblBody{border-left:0px;border:1px solid #c3d1de;margin-right:10px; margin-left:9px ; border-left:0px;}
.cdyy2{ width:675px; float:right; }

.cdyy2 h2{ font-size:14px; color:#007bc8; font-weight:bold; padding-left:30px; line-height:30px;}
.cdyy2 .titlex{ background:#f1f1f1;}

.cdyy2list{ padding-left:36px; padding-bottom:10px;}
.cdyy2list li{ float:left; width:155px; line-height:25px;}
.cdyy2con{ padding:0 30px}
.cdyy2 .tit{ border-bottom:1px dotted #ccc; line-height:25px; text-align:center; padding-top:30px; font-weight:bold; margin-bottom:20px}

.cdyy2list .current{ cursor:pointer; color:#990000}

/* ============ link ============= */
a:link,a:visited{text-decoration:none;color:#42414A;}a:hover,a:active{text-decoration:underline;color:#cc3300;}
.white,.white a:link,.white a:visited{color:#fff;text-decoration:none;}.white a:hover{color:#fff;text-decoration:underline;}
.red,.red a:link,.red a:visited{color:#ff0000;text-decoration:none;}.red a:hover{color:#ff0000;text-decoration:underline;}
.red2,.red2 a:link,.red2 a:visited{color:#990000;text-decoration:none;}.red2 a:hover{color:#990000;text-decoration:underline;}


.blue,.blue a:link,.blue a:visited{color:#1a89dc; text-decoration:none;}.blue a:hover{text-decoration:underline; color:#1a89dc;}
.blue2,.blue2 a:link,.blue2 a:visited{color:#1a89dc;text-decoration: none;}.blue2 a:hover{text-decoration:underline;color:#1a89dc}

.green,.green a:link,.green a:visited{color:#8dc63f;text-decoration:none;}.green a:hover{text-decoration:underline;color:#CC3300;}

.orange,.orange a:link,.orange a:visited{color:#ff6600;text-decoration:none;}
.orange a:hover{text-decoration:underline;color:#ff6600;}

.gray,.gray a:link,.gray a:visited{color:#c0c0c0;text-decoration:none;font-size:12px;}
.gray a:hover{text-decoration:underline;color:#c0c0c0;}

.unBlue,.unBlue a:link,.unBlue a:visited{color:#1ea9e8;text-decoration:underline;}
.unBlue a:hover{text-decoration:underline;color:#CC3300;}

.unGreen,.unGreen a:link,.unGreen a:visited{color:#799a0d;text-decoration:underline;}
.unGreen a:hover{text-decoration:underline;color:#CC3300; }

/* ============ forms ============= */
.inputSearch {border:0px solid #bbdfff;height:17px;width:278px; color:#b6b6b6;padding-left:10px;
background:url(../2013xwwimages/ico.png) no-repeat left top;}
.inputGray   {border:0px solid #bbdfff;height:22px;width:278px; color:#666;padding-left:10px;overflow:hidden}
.inputGray117{border:0px solid #bbdfff;height:22px;width:110px; color:#666;padding-left:10px;overflow:hidden}
.input0      {border:1px solid #cecece;height:22px;width:110px; color:#999;padding-left:10px;}
.btnYellow{}












































